[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# divide(Tmatrix2_single,single):Tmatrix2_single

Divide a two-dimensional single precision matrix by a scalar

## Declaration

Source position: matrix.pp line 613

`operator operator /(`
`const m: Tmatrix2_single;`
`const x: single`
`):Tmatrix2_single;`

## Description

This operator allows you to divide a matrix by a scalar. All elements in the matrix are divided by the scalar, the result is returned as a new matrix.